/* Reusable column setup */
.col {
	border:0px solid rgba(0,0,0,0);
	float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	box-sizing:border-box;
		-moz-background-clip:padding-box !important;
		-webkit-background-clip:padding-box !important;
	background-clip:padding-box !important;
	
	margin-bottom:25px !important;
	
	/*margin-right:40px;*/
}

.col-single{
	padding-right:0px !important;
}

.row {
	margin-left:-0px;
}
.col {
	border-left-width:0px;  
	padding-right:20px;
}


.span_4-2 {
	width:50%;
}
.span_4-4 {
	margin-left:0;
	width:100%;
}


.col-last{
	padding-right:0px !important;
	padding-left:20px;
}

#page-title-wrapper {
	z-index:0 !important;
}

.sf-menu li {
	z-index:100 !important;
}

.footer-widget-sidebar {
	margin-left:10px !important;
}

.jcarousel-skin-ozy-single li div .hover {
	background:transparent url(../images/transparent-black.png) !important;
}

.jcarousel-skin-ozy li div .hover {
	background-color:transparent !important;
}

.jcarousel-skin-ozy li div:hover>.hover {
	background:transparent url(../images/transparent-black.png) !important;
}

.sidebar-widget .flickr-badge-wrapper a {
	margin-left:1px;
}